Interoperability

This integration supports the following:

  • VirtualWisdom 6.3.0 or later

  • Windows versions

    • 2019

    • 2016

    • 2012

    • 2008 Standard, 2008 R2 Enterprise, 2008 Enterprise

    • 2003

    The integration works with both 32-bit and 64-bit versions.

  • Authentication methods:

    • Username and password

    • Authentication using a private key